body
{background-color:#29043C;

}
.bgphoto {
	background-color: #000000;
	border: 2px solid #921dcc;
}
a:link {
	color: #EF12F6;
text-decoration:none;
}
a:visited {
	color: #EF12F6;
text-decoration:none;
}
a:hover {
	color: #7202AF;
text-decoration:none;
}
a:active {
	color: #EF12F6;
text-decoration:none;
}